Home/Documentation/API/Latest/Memoservice/Delete Memo ShareDelete Memo ShareDeleteMemoShare revokes a share link. Requires the memo creator or an instance administrator.Server URLloading...DELETE/api/memos/{memo}/shares/{share}SendPathPath Parametersmemo*stringThe memo id.share*stringThe share id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/memos/string/shares/string"200defaultEmptyDelete Memo ReactionDeleteMemoReaction deletes a reaction. Requires the reaction creator or an instance administrator.Get Link MetadataGetLinkMetadata fetches the title, description, and image of a link.